# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.core',
 'thx.core.mail',
 'thx.core.management.commands',
 'thx.core.models']

package_data = \
{'': ['*'],
 'thx.core': ['locale/*', 'locale/it/LC_MESSAGES/*', 'templates/admin/*']}

install_requires = \
['Django>=2',
 'django-ckeditor>=6.2.0,<7.0.0',
 'django-fixture-magic>=0.1.5,<0.2.0']

setup_kwargs = {
    'name': 'thx-core',
    'version': '0.2.14',
    'description': 'Core models and utils for Thux web apps with django',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
